.views-grouping-title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: calc(var(--box-padding)/2);
  text-align: center;
}

.views-grouping-title:not(:first-child) {
  margin-top: var(--box-padding);
}
